<ion-view title="E" id="page21">
  <ion-content padding="true" class="has-header">
    <h1 id="e-heading15" style="color:#000000;text-align:center;">Ee</h1>
    <div>
      <img src="img/Rh4AjNICRouayhYihBmh_E.png" style="display: block; width: 95%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="f()" id="e-button197" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="d()" id="e-button581" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>